@charset "utf-8";
/* CSS Document */

body, html {
    height: 100%;
}

body {
	overflow-x: hidden;
}

html {
	overflow-x: visible!important;
	scroll-behavior: smooth;
}

/*GENERAL RULES*/

.z-to-front{
	z-index: 900;
}

.no-bullets{
	list-style-type:none!important;
}

.no-decoration{
	text-decoration: none!important;
}

.image-contain{
	object-fit: contain!important;
}

.image-cover{
	object-fit: cover!important;
}

.flip-pic{
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

.text-caps{
	text-transform: uppercase!important;
}

/*TEXT RULES*/
.primary-font{
font-family: futura-pt, sans-serif;
font-weight: 600;
font-style: normal;
}

.primary-mid-font{
font-family: futura-pt, sans-serif;
font-weight: 500;
font-style: normal;
}

.primary-bold-font{
font-family: futura-pt, sans-serif;
font-weight: 700;
font-style: normal;
}

.primary-bold-italics-font{
font-family: futura-pt, sans-serif;
font-weight: 700;
font-style: italic;
}

.primary-light-font{
font-family: futura-pt, sans-serif;
font-weight: 400;
font-style: normal;
}

.text-darkgrey{
	color: #2F2F2F!important;
}

.text-cream{
	color: #f9f6f2!important;
}

.text-red{
	color:#891820!important;
}

.text-orange{
	color:#e45b27!important;
}

.xl-tracking{
	letter-spacing: 14px;
}

.lg-tracking{
	letter-spacing: 10px;
}

.md-tracking{
	letter-spacing: 6px;
} 

.sm-tracking{
	letter-spacing: 4px;
}

.xs-tracking{
	letter-spacing: 2px;
}

/*BACKGROUNDS*/
.leewood-bgd{
	background-color: #E9E5D5;
	background-image: url("assets/Background for website.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-clip-path: polygon(100% 0, 100% 84%, 68% 93%, 0 84%, 0 0);
	clip-path: polygon(100% 0, 100% 84%, 68% 93%, 0 84%, 0 0); 
}

.orange-bgnd{
	background-color: #e45b27;
}

.offwhite-bgnd{
	background-color: #efe8e4;
}

.light-grey-bgd{
	background-color: #e3e3e3!important;
}

.border-orange{
	border-style: solid none solid none;
	border-width: thin;
	border-color: #e45b27;
}

.orangeline{
	height: 3px;
	background-color: #e45b27;
}

.orange-gradient-bgnd{
	background: linear-gradient(-180deg, #FF7E31, #E62C03)!important;
}

/*LINKS AND NAV*/

.link-hover{
	text-decoration: none;
}

.link-hover:hover{
	text-decoration-line: overline;
	text-decoration-color: #e45b27;
}

.link-hover-orange{
	text-decoration: none;
}

.link-hover-orange:hover{
	text-decoration-line: overline;
	text-decoration-color: #e45b27;
}

.link-orange{
	text-decoration: none;
	color:#e45b27;
}

.link-orange:hover{
	text-decoration: none;
	color:#f79342;
}

.menu-hover{
	border-top-style: solid;
	border-top-color: transparent;
	border-top-width: thin;
}

.menu-hover:hover{
	border-top-style: solid;
	border-top-color: white;
	border-top-width: thin;
}

.active{
	border-top-style: solid!important;
	border-top-color: white!important;
	border-top-width: thin!important;
}

.logo img{
	height: 4.3vmax;
}

.nav-color.scrolled {
background: rgb(84,5,5);
background: linear-gradient(0deg, rgba(84,5,5,1) 0%, rgba(61,4,4,1) 100%);
    transition: background-color 200ms linear;
}

.sale-button{
  background: linear-gradient(-180deg, #FF7E31, #E62C03);
  border-radius: 6px;
  color: #FFFFFF;
  border: none;
  outline: none;
  text-align: center;
  touch-action: manipulation;
  transition: background-color 200ms linear;
}

.sale-button:hover {
  background: rgb(198,69,20);
  background: linear-gradient(171deg, rgba(198,69,20,1) 0%, rgba(163,33,16,1) 100%);
}

.sale-button-active{
  background: rgb(198,69,20);
  background: linear-gradient(171deg, rgba(198,69,20,1) 0%, rgba(163,33,16,1) 100%);
  border-radius: 6px;
  color: #FFFFFF;
  border: none;
  outline: none;
  text-align: center;
  touch-action: manipulation;
  transition: background-color 200ms linear;
}

.sale-btn{
	height: 38px;
}

.catalogue-btn{
	height: 42px;
}

.catalogue-button{
	background-color:#9e3013!important;
	color: #e2d5bf;
	border: none;
}

.catalogue-button:hover{
	color:white;
	background-color: #752313!important;
	border: none;
}

.btn-orange{
	color: white;
	background-color: #9e3013!important;
	border-radius: 8px!important;
}

.btn-orange:hover{
	color: #F4EEEB!important;
	background-color: #752313!important;
}


.btn-group-orange{
	color: #EAE8E8!important;
	background-color: #e26223!important;
}

.btn-group-orange:hover{
	color: #EAE8E8!important;
	background-color: #e04324!important;
}

.contact-links{
	color: #995548;
}

.contact-links:hover{
	color: #9e3013;
}

.slick-dots li button::before {
    font-size: 16px;
    color: #fff!important;
    opacity: 0.7;
	padding-top: 8px;
  }

.slick-dots li.slick-active button::before {
    color: #fff!important;
    opacity: 1;
	padding-top: 8px;
  }

.slick-prev:before {
	color: #9e3013!important;
}

.slick-next:before {
	color: #9e3013!important;
}

/*CUSTOMIZATIONS*/

.waypoint-vis{
opacity: 0;
}

.dam-pic-hover{
	 overflow: hidden;
     position: relative;
     backface-visibility: hidden;
     transition: all 0.4s ease-out;
}

.dam-pic-hover:hover{
	  backface-visibility: hidden!important;
      transform: scale(1.15, 1.15)!important;
      opacity: 1!important;
}

